id: touchid-detect

info:
  name: TouchID Detect
  author: 302Found
  severity: info

file:
  - extensions:
      - all

    matchers:
      - type: word
        words:
          - "NSFaceIDUsageDescription"